<%= form_with(model: friend) do |form| %>
  <% if friend.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(friend.errors.count, "error") %> prohibited this friend from being saved:</h2>

      <ul>
        <% friend.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field form-group">
    <% form.label :name %>
    <%= form.text_field :name, class: "form-control", placeholder:"Name" %>
  </div>
        <br>
  <div class="field form-group">
    <% form.label :phoneno %>
    <%= form.text_field :phoneno , class: "form-control", placeholder:"phone number"%>
  </div>
          <br>
  <div class="field form-group">
    <% form.label :userId %>
    <%= form.number_field :user_id , id: :friend_user_id, class: "form-control", value: current_user.id, type: :hidden %>
  </div>
          <br>
  <!-- <%= current_user.inspect %> -->
          <br>
  <div class="actions">
    <%= form.submit class: 'btn btn-secondary' %>
  </div>
<% end %>
<br>
<br>